import { NgModule } from '@angular/core';
import { CommonUiModule } from '../../common/ui/common-ui.module';
import { FaqRoutingModule } from './faq.routing';
import { FaqDialogComponent } from './dialog/faq-dialog.component';
import { FaqContentComponent } from './faq-content/faq-content.component';

@NgModule({
	imports: [
		CommonUiModule,
		FaqRoutingModule
	],
	declarations: [
		FaqContentComponent,
		FaqDialogComponent
	],
	entryComponents: [
		FaqContentComponent,
		FaqDialogComponent
	],
	exports: [
		FaqDialogComponent
	]
})
export class FaqModule { }
