import { NgModule } from '@angular/core';
import { CommonUiModule } from '../../common/ui/common-ui.module';
import { ContactRoutingModule } from './contact.routing';
import { ContactContentComponent } from './contact-content/contact-content.component';
import { ContactDialogComponent } from './contact-dialog/contact-dialog.component';
import { ReactiveFormsModule } from '@angular/forms';

@NgModule({
	imports: [
		CommonUiModule,
		ContactRoutingModule,
		ReactiveFormsModule
	],
	declarations: [
		ContactContentComponent,
		ContactDialogComponent
	],
	entryComponents: [
		ContactContentComponent,
		ContactDialogComponent
	],
	exports: [
		ContactDialogComponent
	]
})
export class ContactModule { }
