import { NgModule } from '@angular/core';
import { GlossaryRoutingModule } from './glossary.routing';
import { GlossaryContentComponent } from './glossary-content/glossary-content.component';
import { GlossaryDialogComponent } from './dialog/glossary-dialog.component';
import { CommonUiModule } from '../../common/ui/common-ui.module';

@NgModule({
	imports: [
		CommonUiModule,
		GlossaryRoutingModule
	],
	declarations: [
		GlossaryContentComponent,
		GlossaryDialogComponent
	],
	entryComponents: [
		GlossaryContentComponent,
		GlossaryDialogComponent
	],
	exports: [
		GlossaryDialogComponent
	]
})
export class GlossaryModule { }
